.blizzard {
    background: #000;
}

.blizzard .blizzard-partOne {
    width: 100%;
    height: 920px;
    padding-top: 131px;
    background-image: url('/article//img/battlenet/blizzard/blizzard_partOne_bg.webp');
    background-size: 2560px 100%;
    background-repeat: no-repeat;
    background-position: top center;
    text-align: center;
    box-sizing: border-box;
}

.blizzard .blizzard-partOne img {
    width: 366px;
}


.blizzard .blizzard-partOne .blizzard-partOne-txt1 {
    color: #fff;
    text-align: center;
    font-size: 47px;
    font-style: normal;
    font-weight: 380;
    line-height: normal;
    margin-top: 51.29px;
}

.blizzard .blizzard-partOne .blizzard-partOne-txt2 {
    color: #fff;
    text-align: center;
    font-size: 80px;
    font-style: normal;
    font-weight: 520;
    line-height: normal;
    margin: 20px 0;

}

.blizzard .blizzard-partOne .blizzard-partOne-txt2 span {
    color: #4a9cf8;
    font-size: 80px;
    font-style: normal;
    font-weight: 520;
    line-height: normal;
}

.blizzard .blizzard-partOne .blizzard-partOne-txt3 {
    color: #fff;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 380;
    line-height: normal;
}

.blizzard .blizzard-partOne .blizzard-partOne-txt3 span {
    display: block;
    width: 823px;
    height: 75px;
    border: 1px solid rgba(74, 156, 248, 0.00);
    background: linear-gradient(90deg, rgba(95, 202, 248, 0.00) 0%, rgba(74, 156, 248, 0.30) 30%, rgba(71, 148, 234, 0.30) 72.5%, rgba(65, 198, 255, 0.00) 100%);
    margin: 0 auto;
    line-height: 75px;

}

.blizzard .blizzard-partOne .blizzard-partOne-btn {
    width: 306px;
    height: 93px;
    background-image: url("/article/img/battlenet/blizzard/blizzard_partOne_btn.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin: 135px auto 0;
    cursor: pointer;
}



.blizzard .blizzard-partTwo {
    width: 100%;
    height: 1055px;
    background-image: url("/article/img/battlenet/blizzard/blizzard_partTwo_bg.png");
    background-repeat: no-repeat;
    background-size: 2560px 100%;
    background-position: center top;
}

.blizzard .blizzard-partTwo .blizzard-partTwo-main {
    width: 1080px;
    height: 100%;
    margin: 0 auto;
    padding-top: 96px;
    box-sizing: border-box;
    position: relative;
}

.blizzard .blizzard-partTwo .blizzard-partTwo-main p {
    color: #f7f8fa;
    font-size: 64px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 19.63px;
    text-align: center;

}

.blizzard .blizzard-partTwo .blizzard-partTwo-main p span {
    color: #448ee2;
    font-size: 64px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.blizzard .blizzard-partTwo .blizzard-partTwo-step {
    position: relative;
}

.blizzard .blizzard-partTwo .blizzard-partTwo-step img {
    width: 387.163px;
    position: absolute;
    left: -88px;
}

.blizzard .blizzard-partTwo .blizzard-partTwo-step-txt {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    font-size: 84.547px;
    font-weight: 630;
    line-height: normal;
    font-style: italic;
    margin-bottom: 19.63px;
}


.blizzard .blizzard-partTwo .blizzard-partTwo-step-txt span {
    position: relative;
    margin-right: 20px;
}

.blizzard .blizzard-partTwo .blizzard-partTwo-step-txt span::after {
    position: absolute;
    right: -10px;
    bottom: 22px;
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background-color: #fff;
}

.blizzard .blizzard-partTwo .blizzard-partTwo-step-txt div:nth-child(1) {
    color: #fff;
    text-align: center;
    font-size: 33.819px;
    font-weight: 380;
    line-height: normal;
}

.blizzard .blizzard-partTwo .blizzard-partTwo-step-txt div:nth-child(2) {
    color: #448ee2;
    font-size: 33.819px;
    font-weight: 630;
    line-height: normal;
}

.blizzard .blizzard-partTwo .blizzard-partTwo-step-txt .blizzard-partTwo-step-txt1 {
    text-align: left;
}

.blizzard .blizzard-partTwo .blizzard-partTwo-step:nth-child(2n) {
    padding-top: 60px;
    box-sizing: border-box;
}

.blizzard .blizzard-partTwo .blizzard-partTwo-step:nth-child(2n) img {
    left: -130px;
}

.blizzard .blizzard-partTwo .blizzard-partTwo-step:nth-child(3) img {

    left: -128px;

}

.blizzard .blizzard-partTwo .blizzard-partTwo-step:nth-child(4) img {

    left: -139px;

}

.blizzard .blizzard-partTwo .blizzard-partTwo-top {
    width: 425.03px;
    position: absolute;
    top: 450px;
    right: -165px;
}

.blizzard .blizzard-partTwo .blizzard-partTwo-bottom {
    width: 425.273px;
    position: absolute;
    bottom: 275px;
    left: -150px;
}

.blizzard-partThree {
    width: 100%;
    height: 707px;
    background: #15181b;
    padding-top: 90px;
    box-sizing: border-box;
}

.blizzard-partThree .blizzard-partThree-main {
    width: 1180px;
    height: 100%;
    margin: 0 auto;
}

.blizzard-partThree .blizzard-partThree-txt {
    color: #FFF;
    text-align: center;
    font-family: "MiSans VF";
    font-size: 60px;
    font-style: normal;
    font-weight: 520;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 80px;
}

.blizzard-partThree .blizzard-partThree-txt span {
    background: linear-gradient(90deg, #FFEB6F 0%, #FFA661 81.65%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: "MiSans VF";
    font-size: 60px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.blizzard-partThree .blizzard-partThree-ul {
    display: flex;
    justify-content: center;
}

.blizzard-partThree .blizzard-partThree-ul li {
    text-align: center;
    margin-right: 70px;
}

.blizzard-partThree .blizzard-partThree-ul li img {
    width: 124px;
    height: 124px;
}

.blizzard-partThree .blizzard-partThree-ul li:last-child {
    margin-right: 0px;
}

.blizzard-partThree .blizzard-partThree-ul .blizzard-partThree-ul-p1 {
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 630;
    line-height: normal;
    margin-top: 29px;
    margin-bottom: 10px;
}

.blizzard-partThree .blizzard-partThree-ul .blizzard-partThree-ul-p2 {
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    opacity: 0.6;
}


.blizzard .blizzard-partFour {
    width: 100%;
    /* height:2356px; */
    background: #fff;
    padding-top: 100px;
    background: #F4F4F4;
    box-sizing: border-box;
}

.blizzard .blizzard-partFour .blizzard-partFour-main {
    width: 1400px;
    height: 100%;
    margin: 0 auto;
    /* padding-top: 56.48px; */
    padding-bottom: 60px;
    box-sizing: border-box;
}

.blizzard .blizzard-partFour .blizzard-partFour-main .blizzard-partFour-txt {
    color: #000;
    font-size: 64px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
}

.blizzard .blizzard-partFour .blizzard-partFour-main .blizzard-partFour-txt span {
    color: #448ee2;
    font-size: 64px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}